package com.webucator.test;
import java.lang.annotation.*;
@Target( {ElementType.TYPE, ElementType.METHOD, ElementType.FIELD})
@Retention(RetentionPolicy.RUNTIME)
public @interface ReportAnnotation {
  String displayText();
  boolean reportOnWednesday() default false;
}